@import"undo_html.css";
@import"forms.css";

#content *, #extras * {outline: 0px #336699 solid; }

body{color: #5b4b4b; border:1px solid #9FB6C4;font:62.5% verdana, tahoma, arial, helvetica, sans-serif;background:#fff;min-width:710px;margin-bottom:3px;max-width: 992px;}
code, pre{font-size:120%;}
html{max-width:992px;overflow-y: scroll;}
* {margin: 0 auto; outline:  0px #336699 solid; }	
a{color:#C50E1F;}
#extras a{color:#C50E1F; text-decoration: none;}
#extras a:hover {color:#C50E1F; text-decoration: underline;}
#extras p { line-height: 1.4em; }

#main p a{text-decoration:underline;}

#main ul {list-style: square;}
#main-page #main ul {list-style: none;}
#main ol {list-style: decimal;}
#main ul li a, #main ol li a{text-decoration:underline;}
#main-page #main ul li a, #main-page #main ol li a{text-decoration:none;}
#main .teaser ul li a {text-decoration:none !important;}
#footer ul li a, #main .listing li a{text-decoration:none; float: right; margin-left: 10px; }
#footer ul li a:focus, #footer ul li a:hover, #footer ul li a:active, #main .listing li a:focus, #main .listing li a:hover, #main .listing li a:active{text-decoration:underline;}
a:visited{color:#C50E1F;}
a:hover{text-decoration:underline;}
a:active, a:focus{text-decoration:underline;}
a.extern{padding:1px 0 0 22px;background:url(../../img/icon-link-extern.gif) 0 0 no-repeat;}
/*a.anchor{padding:0 0 2px 22px;background:url(../../img/icon_anchornav.gif) 0 0 no-repeat;}*/
a.download{padding:3px 0 3px 22px;background:url(../../img/icon-link-download.gif) 0 2px no-repeat;}
a.feedback{padding:3px 0 0 22px;background:url(../../img/icon-link-email.gif) 0 2px no-repeat;}
a.delete{padding:3px 0 0 22px;background:url(../../img/icon-delete.gif) 0 2px no-repeat;}
a.send{padding:3px 0 0 22px;background:url(../../img/icon-link-empfehlen.gif) 0 2px no-repeat;}
a.print{padding:3px 0 0 22px;background:url(../../img/icon-link-drucken.gif) 0 2px no-repeat;}
a.intern{padding:1px 0 0 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
a.backlink{padding-left:22px;background:url(../../img/icon-link-seitenschalter-zurueck.gif) 0 50% no-repeat;display:block;}
.skip a, .aural, #head h2, #breadcrumb, #nav h2, #nav em, #nav-groups h2, #search-box label, #login label, #footer h2, p.copyright{position:absolute;display:none;left:-2000px;width:1px;height:1px;} /*#extras h3, */
#address{display:none;}
.skip a:active, .skip a:focus{position:absolute;z-index:1000;overflow:visible;width:auto;height:auto;font-weight:bold;top:2px;left:0px;padding:3px;color:#000;font-size:110%;}
#extras p.aural{padding:0;margin:0;}
#extras p,#extras ul{margin:0 0 10px 0px;}
#extras .tx-newloginbox-pi1{margin:0 0 40px;}
#extras .tx-newloginbox-pi1 form{margin:0 0 0 40px;}
#extras .tx-newloginbox-pi1 form label{margin-right:0em;}
#extras .tx-newloginbox-pi1 form input{width:90%;}
#extras .tx-newloginbox-pi1 form p{margin:0;}
#extras .standortnr p{margin:0;}
#extras .box .images:after, .listing ul.termine li:after, .listing ul.downloads li:after{content:" ";display:block;clear:both;}
#branding, #nav{font-size:110%;}
#main, #extras { font-size: 120%; }
/*p{line-height:1.4em;}*/
#branding{position:relative;background:#ADC4D2 url(../../img/bg-sky-ub.jpg) no-repeat top left;min-height:15em;max-height:210px;border:1px solid #9FB6C4;margin:1px;max-width:986px;overflow:hidden;}
#welcome #branding{height:19em;background:#ADC4D2 url(../../img/finales-headermotiv.jpg) no-repeat top left;}
#branding .en, #main #footer .en{padding:0 0 0 16px;background:url(../../img/flagge-en.gif) no-repeat 0 50%;}
#branding .de, #main #footer .de{padding:0 0 0 16px;background:url(../../img/icon-deutschflagge.gif) no-repeat 0 50%;}
div#home{margin-top:25px;float:left;display:block;}
ul#nav-pfad{background:#fff;width:219px;margin:-1px 0 0 0;padding:0;}
#nav-pfad li{margin:0;border-bottom:1px solid #9FB6C4;}
#nav-pfad .last{border-bottom:0px solid #9FB6C4;}
#nav-pfad li a{display:block;height:1%;padding:2px 0 2px 22px;background:#eaeaea;}
#nav-pfad li a:hover, #nav-pfad li a.standort, #nav-pfad li a:active, #nav-pfad li a:focus{background:#C50E1F;color:#fff;}
#head{margin:0 0 0 258px;padding:0;background:#fff;height:9.1em;max-width:728px;}
#nav-meta{border-bottom:1px solid #9FB6C4;padding:0;background:#eaeaea;width:100%;overflow:auto;}
#nav-meta ul{float:right;background:#eaeaea;padding:5px;width:auto;text-align:right;}
#nav-meta li{display:inline;margin:0 10px 0 0;}
#nav-meta li a{color:#C50E1F;}
#search-box{float:right;margin:0;padding:3px 0 3px 0;width:200px;background:#ccc;}
#search-box a{color:#990000;}
#search-box input{width:75px;font-size:100%;margin:0 0 0 10px;padding:1px 2px 0 2px;color:#333;}
#search-box input.button{width:21px;height:17px;vertical-align:bottom;margin:0 0 1px 0;border:none;}
#login{float:right;width:199px;height:6.6em;border-left:1px solid #9fb6c4;background:#fff;text-align:center;}
#login h4{margin:3px 0 0 10px;font-size:100%;}
#login ul{clear:left;list-style:none;margin:10px 0 0 10px;}
#login li{margin:5px 0 0 0;line-height:1.4em;}
#login li a{margin:5px 0;padding:0 0 4px 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
#login p{margin:0 0 0 10px;}
#login p.logout{margin:10px 0 0 10px;}
#login p.logout a{padding:0 0 4px 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
div.section-box{width:100%;}
div.section{margin:0 202px 0 0;position:relative;min-height:6.6em;height:6.6em;background:#fff;}
div.section .logoprowi{float:right;margin:.5em .3em 0 0;}
div.section p{position:absolute;display:block;font:bold 200% arial, geneva, helvetica, verdana, sans-serif;bottom:5px;left:10px;margin-right:70px;}
div.section p.long{font-size:160%;}
div.section p.longer{font-size:160%;line-height:110%;}
div.section em{display:block;font-style:normal;font-weight:bold;font-size:75%;color:#ccc;}

div#nav-groups-outer{position:relative;margin:0 0 0 260px;padding:0;max-width:730px;bottom:0;height:5.9em;}
#welcome div#nav-groups-outer{height:9.9em;}

div#nav-groups {
	position:absolute;
	bottom:0;
	background:url(../../img/persona.gif) 0px 0 no-repeat;
	margin-left:258px;
	width:728px;
	background:#C50E1F;
	outline: 1px #fff solid;
}

#nav-groups ul {
	margin:2px 0 0 2px;
	float:left;
	/*background:#C50E1F;*/
	display:inline;
	padding:4px 0 6px 0;
	width: 100%;
}

#nav-groups li {
	margin:0px 0px 0px 0px;
	padding:0px 0 3px 0;
	display:inline;
}

#nav-groups li a{color:#fff;padding:4px 10px 4px 32px;background:url(../../img/icon-link-zielgruppe.gif) 10px 50% no-repeat;margin:0;font-weight:bold;text-decoration:none;}
#nav-groups li.current a{color:#C50E1F;background:#EAEAEA url(../../img/icon-link-zielgruppe_active.gif) 10px 50% no-repeat;}
#nav-groups li a.current:hover{text-decoration:none;}

#nav-groups img {
	margin-top: 3px;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-right: 3px;
}

.zielgruppe div#nav-groups{position:absolute;bottom:-23px;background:url(../../img/persona.gif) 260px 0 no-repeat;width:100%;}

#wrapper{border-top:1px solid #fff;position:relative;margin:15px 0 0 0;max-width:990px;}

#content{padding-left:260px;padding-right:240px;margin-top:0;}
#nav{margin-left:-260px;float:left;margin-top:0px !important;left:0;width:220px;}
#nav ul{margin:0 0 40px 0px;border-top:1px solid #ccc;}
#nav li{margin:0;padding:1px 0 1px 1px;width:100%;border-bottom:1px solid #ccc;}
#nav li a{padding:6px 3px 6px 6px;display:block;font-size:110%;font-weight:bold;text-decoration:none;}
#nav li a:visited{color:#C50E1F;}
#nav li a.standort{background:#ccc;color:#C50E1F;}
#content #nav li a.current{background:#C50E1F;color:#fff;}
#nav li a:hover, #nav li a:active, #nav li a:focus, #nav li a:hover em, #nav li a:active em, #nav li a:focus em, #nav li a:hover strong, #nav li a:active strong, #content #nav li a.current:hover, #content #nav li a.current:active, #content #nav li a.current:focus{background:#C50E1F;color:#fff;}
#nav li em{display:block;color:#7d6666;font-style:normal;font-weight:normal;font-size:90%;}
#nav li strong{display:block;font-size:100%;}
#nav li ul{background:#EAEAEA;width:100%;font-size:100%;margin:0 0 -1px 0;border:none;padding:0;}
#nav li li{position:relative;border-top:1px solid #fff;border-bottom:0;font-size:90%;margin:0 0 0 10px;padding:0;width:auto;}
#nav li li a{border:none;}
#nav li li ul{background:#F9F7F7;width:auto;font-size:100%;margin:0 0 -1px 0;border:none;padding:0;}
#nav li li li{border-top:none;border-bottom:1px solid #ccc;font-size:100%;margin:0 0 0 15px;padding:0;width:auto;}
#nav li li li a{border:none;}
#opener{margin:0 0 20px 0;overflow:hidden;width:100%;}
#opener h1{background:none;margin:0 0 10px;padding:0;}
div.opener h1{background:none;margin:0 0 10px;padding:0;}
div.opener{margin:0 0 20px 0;overflow:hidden;width:100%;}

/*------------------------------------*\
    ÜBERSCHRIFTEN
\*------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	color: #000;
}

h1 {
	font-family: Arial, Geneva, Helvetica, Verdana, Tahoma, sans-serif;
	font-weight: bold; 
	clear: both;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;	
	position: relative;	
}

h1.main-first {	
	font-size: 230%;
	background: url(../../img/dotted.gif) 0 100% repeat-x;	
}

h1.main-normal {
	font-size: 150%;	
	margin-top: 30px;
	background: url(../../img/dotted.gif) 0 100% repeat-x;	
}

h1.sidebar-first {	
	font-size: 150%;
	margin-top: 26px;
	background: url(../../img/dotted.gif) 0 100% repeat-x;	
}

h1.sidebar-normal {
	font-size: 150%;
	background: 0;	
}

h1.box-normal, h1.box-link  {
	font: bold 120% arial, geneva, helvetica, verdana, tahoma, sans-serif;
	margin: 10px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

/*
#extras h1 {border: 0 !important; clear:both;font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:13px 0 10px 0;padding:0 0 5px 0;background:url(../../img/dotted.gif) 0 100% repeat-x;position:relative;}
#main h1{
	margin:15px 0 10px 0;
}

h1.csc-firstHeader{clear:both;font:bold 230% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:0 0 10px 0;padding:0 0 5px 0;background:url(../../img/dotted.gif) 0 100% repeat-x;position:relative;}


#welcome h1{background:#fff;padding:0;}
*/

/*#extras h1.csc-firstHeader{border: 0 !important; clear:both;font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:13px 0 10px 0;padding:0 0 5px 0;background:url(../../img/dotted.gif) 0 100% repeat-x;position:relative;}
#extras .csc-header { border-top: 0px #666 solid; }*/

/*------------------------------------*\
    LINKS
\*------------------------------------*/

#head a.logo-ub {
	text-decoration: none;
	color: #000;
}

h1.box-link a  {	
	text-decoration: none;
}







#extras .csc-default {
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;	
}

/*
#extras .csc-default {
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;	
}
*/

#extras .csc-default:last-child {
	border-bottom: 0px;
}

#extras .csc-default:last-child {
	border-bottom: 0px;
}














.main-page #main{float:left;width:148%;position:relative;}
.splash-full-page #main{float:left;width:148%;position:relative;}
.splash-sidebar-page #main{float:left;width:100%;position:relative;}
.standard-full-page #main{float:left;width:148%;position:relative;}
.standard-sidebar-page #main{float:left;width:100%;position:relative;}
.popup-page #main{float:left;width:100%;position:relative;}

#main p{
	/*margin: 5px 0px 5px 0px;*/
	color:#5b4b4b;
	line-height: 1.4em;
	margin: 10px 0;
}
/*#main li{margin:10px 20px;color:#5b4b4b;list-style:square;}*/

#main ul li {
	list-style-position: outside;
	list-style: none;
	margin: 5px 0;
	padding: 0 0 0 10px;
	background: url(../../img/dot.gif) 0 6px no-repeat;
	line-height: 1.5em;
}

#main ol li {
	list-style-position: outside;
	margin: 5px 0;
	padding: 0 0 0 10px;
	line-height: 1.5em;
}


#main-page #main ul li {
	list-style-position: outside;
	list-style: none;
	margin: 0 0 4px 0;
	padding: 0;
	background: 0;
	font-weight: normal;
	line-height: 1.7em;
}

#standard-page #main ul li {
	line-height: 1.5em;
}

#main #footer li{color:#000;}
#main #opener p{display:inline;margin:10px 0;font-size:110%;}
#main #opener p.date{display:block;}
#main div.opener p{display:inline;margin:10px 0;font-size:110%;}
#main div.opener p.date{display:block;}


.main-page .kicker, .splash-full-page .kicker, .splash-sidebar-page .kicker, .splash-special-page .kicker {
	padding:1px 0 2px 3px;
	background:#eaeaea;
	/*color:#C50E1F !important;*/
	font-size: 1.2em;
	font-weight: bold;
}

.standard-sidebar-page .kicker, .standard-full-page .kicker, .splash-special-page .kicker {
	clear:both;
	font:bold 230% arial, geneva, helvetica, verdana, tahoma, sans-serif;
	color: #000;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	background:url(../../img/dotted.gif) 0 100% repeat-x;
	position:relative;
}

#extras .kicker {
	clear:both;
	font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;
	color: #000;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	background:url(../../img/dotted.gif) 0 100% repeat-x;
	position:relative;
	font-weight: bold;
}

p.kicker a {
	text-decoration: none !important;
	font-size: 100% !important;
	font-weight: bold !important;
}

/*.teaser h3{font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:10px 0;padding-bottom:5px;border-bottom:1px solid #ccc;}*/





h4{font-size:110%;margin-bottom:8px;margin-top:5px;}
#main p.date{margin:0 0 15px 0;border-top:1px solid #ccc;padding:5px 0 0 0;color:#7d6666;}
#main .teaser p.date{border-top:none;padding:0;margin:-5px 0 0 0;}
.banner{clear:left;margin:0 0 30px 0;padding:14px 0px;overflow:hidden;width:100%;text-align:center;background:#eaeaea url(../../img/text-anzeige.gif) 10px 1px no-repeat;}
.banner img{display:block;margin:0 auto;}
.mehr{display:block;margin:10px 0;font-weight:bold;line-height:1.4em;padding:1px 0 0 22px;text-decoration:none;background:url(../../img/icon-link-intern.gif) 0 2px no-repeat;}
.download_url{display:block;margin:10px 0pt;text-decoration:none;}
#main .mehr a, #main a.mehr{text-decoration:none;}
#main .mehr a:active, #main a.mehr:active, #main .mehr a:focus, #main a.mehr:focus, #main .mehr a:hover, #main a.mehr:hover{text-decoration:underline;}

.teaser{
	float:left;
	margin: 0 !important;
	/*width:99%;*/
	outline: 0px #000 solid;
}



ul.csc-menu-1 li {
	display:block !important;
	margin:10px 0 !important;
	line-height:1.4em !important;
	padding:1px 0 0 22px !important;
	background:url(../../img/icon-link-intern.gif) 0 2px no-repeat !important;
}

ul.csc-menu-1 li a {
	text-decoration:none !important;
} 	

.small{float:left;width:240px;}
.medium{float:left;width:490px;}

#main-page .small {
	width:245px !important;
}

#main-page .medium {
	width:450px !important;
}


.wide{float:left;width:715px;}
.special-splash{float:left;width:470px;}

.first{ clear:both; margin-right:10px !important; }
.middle{ margin-right:10px !important; }
.last{ margin-right: 0 !important; }

dl.bild{clear:left;float:right;margin:0 0 8px 4px;padding:0;display:inline;width:241px;}
dl.thumb{width:100px;}
dl.big{float:none;margin:0 0 8px 0;display:block;width:490px;}
.is dl.bild img{margin:0;float:none;display:block;}
dl.bild dd{position:relative;margin:0;padding:2px 2px 0px 2px;font-size:90%;color:#7d6666;}
dl.bild dd a{position:absolute;top:3px;right:3px;}
#main dl.bild dd.zoom{float:right;width:14px;padding:2px 0 5px 0;height:1.4em;margin:0;}
#main dl.bild dd.zoom a{display:block;right:0;margin:0;padding:0;width:14px;height:14px;background:url(../../img/icon-lupe.gif) 0 0 no-repeat;text-indent:-4000px;z-index:100;}
.listing{clear:left;margin:0 0 20px 0;padding:0;}
#main h2{clear:both;margin:20px 0 0 0;padding:0 0 10px 0;text-transform:uppercase;font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;background:url(../../img/dotted.gif) 0 100% repeat-x;position:relative;}
#main h2{text-transform:none;}
#main h3.nobackground{background:none;}
#main .listing ul li p{display:block;padding:0 0 0 25px;margin:-5px 0 5px 0;}
#main .listing ul{margin:0;clear:left;list-style:none;}
#main .listing li{margin:0;border-bottom:1px solid #ccc;padding:0;width:100%;line-height:1.4em;}
#main .listing li a{margin:0;padding:5px 0 6px 24px;background:url(../../img/icon-link-intern.gif) 0 5px no-repeat;display:block;height:1%;}
#main .listing ul.downloads li a{margin:0;padding:5px 0 6px 24px;background:url(../../img/icon-link-download.gif) 0 5px no-repeat;display:block;height:1%;}
#main .listing li.all{margin-top:10px;font-weight:bold;border:none;}
#main .listing li.last{border:none;}
.listing ul.termine li, .listing ul.downloads li{position:relative;}
#main .listing ul.termine li a, #main .listing ul.downloads li a{margin-right:8em;}
.listing ul.termine em, .listing ul.downloads em{position:absolute;top:5px;right:0;font-style:normal;}
.listing li a em{font-style:normal;color:#000;width:7em;display:block;float:left;}
#main .listing .toc li{font-weight:bold;background-image:none;font:bold 130% arial, geneva, helvetica, verdana, sans-serif;}
#main .listing .toc li a{padding:5px 0pt 6px 24px;background:url(../../img/icon_anchornav.gif) 0 6px no-repeat;}
#footer{clear:both;margin:40px 0;background:#fff; width: 725px;}
#footer p a{text-decoration:none;}
#footer p a:hover{text-decoration:underline;}
#footer p a:focus, #footer p a:active{text-decoration:underline;}
#print a{margin-left:4px;}
#print img{vertical-align:middle;margin-bottom:3px;}
li.send a{padding:3px 0 0 19px;background:url(../../img/icon-link-empfehlen.gif) 0 2px no-repeat;}
li.print a{padding:3px 0 0 19px;background:url(../../img/icon-link-drucken.gif) 0 2px no-repeat;}
a.search{padding:2px 0 2px 26px;background:url(../../img/lupe.gif) 0 50% no-repeat;}
a.detail{padding:2px 0 2px 22px;background:url(../../img/icon-lupe.gif) 0 50% no-repeat;}
a.plus{padding:2px 0 2px 26px;background:url(../../img/icon-plus.gif) 0 50% no-repeat;}
a.gleich{padding:2px 0 2px 26px;background:url(../../img/icon-gleich.gif) 0 50% no-repeat;}
a.minus{padding:2px 0 2px 26px;background:url(../../img/icon-minus.gif) 0 50% no-repeat;}
#main #footer ul{margin:0;padding:5px;list-style:none;text-align:right;background:#F9F7F7;}
#main #footer li{display:inline;margin:0 0 0 10px;padding:0;background:transparent;}
#footer p{margin:0;border-top:1px solid #fff;padding:5px;background:#fff;text-align:right;}
#main #footer ul#features{background:#eaeaea;padding-bottom:6px;}

#extras{
	float:left;
	width:200px;
	margin-right:-240px;
	padding-left: 40px;
	margin-top: 25px;
}

.clr {clear: both;}
/*
.box{margin:0 0 20px 40px;border-bottom:1px solid #ccc;padding:0 0 20px 0;}
.box h2{font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:0 0 10px 0;}
.box ul{clear:left;list-style:none;}
.box li{margin:6px 0;line-height:1.4em;}
.box li a{margin:5px 0;padding:0 0 4px 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
.box li a.extern{background:url(../../img/icon-extern.gif) 0 0 no-repeat;}
.box li a.download{background:url(../../img/icon-link-download.gif) 0 0 no-repeat;}
.box ul.extern li a{padding:0px 0pt 4px 22px;background:url(../../img/icon-extern.gif) 0 0 no-repeat;}
.box ul.download a{padding-left:22px;background:url(../../img/icon-link-download.gif) 0 0 no-repeat;}
.box dl.bild{float:none;margin:0;padding:0;display:inline;}
.box dl.bild img{float:none;display:block;width:200px;}
.box dl.bild dd{clear:both;margin:0;padding:0;}
.box a.social-link {margin-right:4px;}
*/
.help{background:#E7EEF2;padding:0;margin-right:1px;}
.help h2{float:left;margin:0;border-bottom:1px solid #ccc;padding:0 0 10px 0;width:100%;background:#fff;}
.help dl#fontsize{float:left;border-top:1px solid #fff;margin:0 0 10px 0;padding:10px 0;width:100%;background:url(../../img/dotted-bg.gif) 50% 100% no-repeat;}
#extras .kompakt dl#fontsize{background:#e7eef2;margin:0;}
.help dt{margin:0 0 0 10px;float:left;display:inline;}
.help dd{float:left;margin:-2px 0 0 5px;padding:2px 2px;}
.help dd a{margin:0;width:20px;height:16px;display:block;}
.help dd a.bigger{background:url(../../img/icon-plus.gif) 0 0 no-repeat;}
.help dd a.smaller{background:url(../../img/icon-minus.gif) 0 0 no-repeat;}
.help dd a.default{background:url(../../img/icon-gleich.gif) 0 0 no-repeat;}
.help ul{padding-left:10px;padding-right:10px;}
.help p{position:relative;float:left;border-top:1px solid #fff;margin:0 0 10px 0;padding:10px 0 10px 0;width:100%;background:url(../../img/dotted-bg.gif) 50% 100% no-repeat;}
.box a.intern{display:inline;padding:1px 0 0 22px;margin-top:0px;background:url(../../img/icon-link-intern.gif) 0 0px no-repeat;}
.box input{margin:0;padding:1px 2px 0 2px;width:45%;font-size:100%;}
.box label{width:34%;float:left;font-weight:normal;font-size:100%;margin:0;padding:1px 2px 0 2px;}
.box input.button{width:15px;height:14px;vertical-align:bottom;margin:0 0 1px 0;border:none;}
.box div.standortnr{clear:left;border-bottom:1px solid #fff;margin:0 0 0 0px;padding:0px 0;height:1.7em;}
.box li.helpfunction{padding-top:7px;padding-bottom:3px;}
.box li.helpfunction a{padding:0 0 0 20px;background:url(../../img/clap.gif) no-repeat 0 0;}
.newsletter{background:#E7EEF2;padding:0 0 10px 0;}
.newsletter h2{background:#fff;margin:0;padding:0 0 10px 0;border-bottom:1px solid #ccc;}
#extras .newsletter label{margin:.5em 0 .3em .8em;float:none;font-weight:normal;width:90%;}
#extras .newsletter input{margin:0 0 0 10px;padding:1px 2px 0 2px;width:65%;font-size:100%;}
#extras .newsletter input.button{margin:0 0 1px 0;border:none;width:15px;height:14px;vertical-align:bottom;}
#extras .banner{padding:14px 0;overflow:hidden;width:200px;background:#eaeaea url(../../img/text-anzeige.gif) 10px 1px no-repeat;border-bottom:none;}
#extras .banner img{display:block;margin:0 auto;width:180px;}
#extras .box p{padding:0 0 .5em 0;}
#extras .box .images{height:1%;clear:both;}
#extras .box .images img{width:60px;}
#extras .box .images a{float:left;margin-right:10px;}
#extras .box .images a.last{margin-right:0;}
#extras .fotogallery span a{padding:0 0 4px 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
#extras .fotogallery span{display:block;margin-top:10px;}
.fakultaeten{clear:left;border:1px solid blue;float:left;}
.fak{float:left;margin:20px 0 5px 0;border-bottom:1px solid #ccc;padding:0 0 10px 0;width:235px;}
.fakfirst{clear:left;margin:20px 20px 0 0;}
#main .fak ul li a{text-decoration:none;}
#main .fakfirst ul li a{text-decoration:none;}
.fak h3{font:bold 130% arial, geneva, helvetica, verdana, sans-serif;padding:5px 0 0 5px;background:#eaeaea;font-weight:bold;height:4em;}
.fak h3 em{font-weight:normal;font-style:normal;display:block;}
.fak h3 a em{color:#000;}
.fak ul{margin:5px 0 0 0;}
#main .fak li{margin:0;padding:3px 0 4px 0;width:100%;line-height:1.4em;background:#fff;}
.fak li a{margin:0;padding:1px 0 3px 24px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
.faklist{margin:40px 0 0 0;}
.faklist h3{font:bold 130% arial, geneva, helvetica, verdana, sans-serif;padding:0;font-weight:bold;}
.faklist h3 em{font-style:normal;}
.faklist h3 a em{color:#000;}
.faklist ul{margin:10px 0 0 0;position:relative;}
#main .faklist li{margin:0;border-bottom:1px solid #ccc;padding:0;width:100%;line-height:1.4em;}
#main .faklist li a{margin:0;padding:5px 0 6px 24px;background:url(../../img/icon-link-intern.gif) 0 5px no-repeat;display:block;height:1%;}
p.csc-linkToTop{clear:both;text-align:right;}
p.csc-linkToTop a{background:url(../../img/icon-link-totop.gif) 0 2px no-repeat;padding:3px 0 0px 22px;}
p.top{text-align:right;}
p.top a{background:url(../../img/icon-link-totop.gif) 0 5px no-repeat;padding:5px 0 6px 24px;}
hr {clear:left;display:block;height:1px;color:#000;width:100%;}
.abbr, acronym, span.abbr{border-bottom:1px dotted;font-style:normal;cursor:help;}
#ts #main p.date{display:inline;margin:0 0 15px 0;border-top:none;padding:0;color:#7d6666;}
#ts #main p{font-size:100%;}
#ts #main p.vorspann{font-size:110%;}
#ts #main h3{clear:both;font:bold 120% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:20px 0 10px 0;}
#ts #main h2{clear:both;margin-bottom:20px;}
#main ol{clear:both;position:relative;margin:10px 0;padding-left:3.3em;}
#main ol ol{margin:0 0;padding-left:2em;}
#main ul{clear:both;position:relative;padding-left:3px;margin:10px 0;line-height:1.7em;}
#main .csc-default ul{clear:none;}
#main .csc-default ol{clear:none;}
#main .csc-default ol li{background:none;}
#main ul ul{margin:5px 0;}
#main ul ol{margin:0 0 0 10px;}
#main ul ol ol{margin-top:0px;}

#main .teaser ul li{
	list-style-position:outside;
	list-style:none;
	margin:0 0 4px 0;
	/*padding:0 0 0 20px;*/
	padding:0 0 0 0px;
	/*background:url(../../img/icon-link-intern.gif) 0 3px no-repeat;*/
	/*font-weight: bold;*/
	text-decoration: none;
	background: 0 !important;
}

#main-page #main .teaser ul li{
	list-style-position:outside;
	list-style:none;
	margin:0 0 4px 0;
	/*padding:0 0 0 20px;*/
	padding:0 0 0 0px;
	background:url(../../img/icon-link-intern.gif) 0 3px no-repeat;
	font-weight: normal;
	text-decoration: none;
	background: 0 !important;
}

/*
#main .teaser p a {
	text-decoration: none !important;
	font-weight: normal;
	font-size: 110%;
}
*/

/*#main ol li{list-style-position:outside;list-style:decimal;background:#fff;padding:0;margin-bottom:0;}*/
#main blockquote{font-style:normal;}
address{border-left:5px solid #C50E1F;padding-left:8px;line-height:1.4em;width:180px;}
#admPanel{left:2px;position:absolute;top:2px;z-index:10000;}
table.typo3-adminPanel input{width:90px;border:1px solid;white-space:normal;}
table.typo3-adminPanel select{width:100px;}

#main p.indent{margin-left:20px;}
#ts #main ul.toc{margin-left:0;}
#ts #main ul.toc li{list-style:none;}
#ts #main ul.toc li a{margin-left:0;}
#ts #main ul.toc{list-style:none;}
form{margin:0;padding:0;}
form h3{font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:10px 0;}
/*
fieldset{clear:left;position:relative;display:block;margin:0 0 20px 0;padding:0;}
fieldset.small{width:450px;}
legend{font-weight:bold;padding:0 10px;display:block;position:absolute;overflow:hidden;left:-2000px;width:1px;height:1px;text-indent:-2000px;}
*/
#main fieldset p{height:1%;}
p.pflichtfeld{position:absolute;top:0;right:0px;margin:0;padding:0;width:120px;}
form span.timespace{float:left;display:block;margin-left:12em;height:1%;width:60%;}
form .timespace label{float:none;width:15em;}
form .timespace input{float:none;margin-bottom:.5em;}
/*
#main fieldset p{margin:0;padding:10px 0 10px 10px;overflow:hidden;border-bottom:1px solid #fff;background:#EAEAEA;}
#main fieldset fieldset p{clear:none;}
#main fieldset span{display:block;}
*/
label{display:block;float:left;width:11em;font-weight:bold;margin-right:.8em;}
label.zweiteslabel{display:inline;width:auto;margin-left:5px;margin-right:2px;float:none;}
span.doppel{display:block;float:left;width:12em;}
span.doppel label{display:inline;width:auto;margin-right:5px;}
input, textarea{margin:0 5px 0 0;border:1px solid #333;padding:2px 2px;width:69.5%;}
#main textarea{font-size:120%;font-family:arial, geneva, helvetica, verdana, tahoma, sans-serif;}
#main input.small{width:100px;}
#main input.xsmall{width:50px;}
#main input.xxsmall{width:30px;}
input.readonly{border:1px solid #ccc;background:#F2F0F0;color:#333;}
#main fieldset p span{margin:0 5px 0 0;padding:0 5px 0 0;}
#main .button-wrapper{width:auto;overflow:auto;height:1%;}
#main .button-wrapper-small{width:450px;}
#main input.button{width:auto;float:right;margin:0;border-bottom:2px solid #999;border-left:1px solid #ccc;border-top:1px solid #ccc;border-right:2px solid #999;padding:2px 5px;font-weight:bold;font-size:90%;background:#fff;color:#C50E1F;}
#main form .intern a{padding:0 0 4px 22px;background:url(../../img/icon-link-intern.gif) 0 0 no-repeat;}
/*#main input:focus, #main textarea:focus, #main select:focus{border:2px solid #9fb6c4;}*/
select{margin:0 5px 0 0;width:70.75%;}
option{padding:0 4px 0 2px;border-bottom:1px solid #ccc;}
fieldset.group{clear:left;margin:0;padding:10px 0 20px 0;display:inline;border:none;width:auto;border-bottom:1px solid #fff;background:#EAEAEA;width:100%;overflow:hidden;}
html>body fieldset.group{display:block;}
input.checkbox, input.radio{width:auto;border:none;}
html>body input.checkbox, html>body input.radio{margin-right:0.5em;}
fieldset fieldset{margin:0;padding:0;border:none;background:transparent;}
#main fieldset fieldset p.aslabel{display:block;float:left;width:11em;font-size:1em;margin:0 0 0 10px;font-weight:bold;}
#main fieldset fieldset div{width:31.5em;float:left;}
#main fieldset fieldset div p{float:left;margin:0 0 10px 0;width:10em;}
#main fieldset fieldset div.timeoption{margin-left:.5em;}
#main fieldset fieldset div.timeoption .choice{width:30em;}
#main fieldset fieldset div.timeoption .choice input.text{width:6em;color:#000 !important;}
#main fieldset fieldset div p.timeoption input.radio{width:auto;}
fieldset fieldset label{width:100px;margin-right:0 !important;display:inline;float:none;font-weight:normal;}
#main fieldset fieldset p{margin:0;padding:0;float:left;border:none;background:transparent;}
#main form fieldset fieldset p label{margin-right:15px;}
#main h2.error{text-transform:none;border:none;background:#fff;}
#main span.errormessage{display:block;font-weight:bold;margin-left:11.8em;margin-bottom:10px;}
fieldset.grouperror{background:#eaeaea;border:2px solid #C50E1F;}
#main fieldset.grouperror span.errormessage{display:block;font-weight:bold;color:#C50E1F;margin-left:12.3em;margin-bottom:10px;}
#main fieldset.grouperror .error{border:0px;}
fieldset.grouperror{clear:left;margin:0;padding:10px 0 20px 0;display:inline;width:auto;background:#EAEAEA;width:100%;overflow:hidden;}
html>body fieldset.grouperror{display:block;}
#suchergebnis{display:inline;float:left;margin:0 0 40px 0;}
#main #suchergebnis .teaser{border-bottom:none;padding:5px 0;}
#main #suchergebnis .teaser span{display:block;margin:.5em 0 .3em 0;}
#suchergebnis h2{margin:20px 0 0 0;padding:0 0 10px 0;text-transform:uppercase;font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;background:none;position:relative;}
#suchergebnis h3{font:bold 150% arial, geneva, helvetica, verdana, tahoma, sans-serif;margin:10px 0;padding-bottom:5px;border-bottom:1px solid #ccc;background:none;text-transform:none;}
#suchergebnis a.download, #suchergebnis a.extern{font-weight:bold;padding-top:1px;}
#suchergebnis form{clear:both;}
.paging{clear:left;position:relative;margin:0 0 10px 0;padding:0;background:#EAEAEA;width:100%;height:auto;}
#main .paging p.nav-index{width:auto;margin:0 auto;padding:.2em 12em;text-align:center;}
#main .paging a{padding:0 3px;text-decoration:none;}
#main .paging a:hover{text-decoration:underline;}
.back, .forward{position:absolute;top:.2em;width:100px;}
.back{left:0;text-align:left;}
.forward{right:0;text-align:right;}
.back a{margin-left:4px;}
.forward a{margin-right:4px;}
.helpfunctions caption{margin-top:10px;}

#errorpage p.error label, #errorpage p.error{color:#C50E1F;font-weight:bold;}
#errorpage p.error input{border:1px solid #C50E1F;}
#ts #main table.vita{margin-bottom:2em;}
#ts #main table.vita td.first{width:12%;padding-right:.3em;}
#ts #main table.vita td.second{width:12%;padding-right:.3em;}
body.popup{min-width:100px;}
#popupbranding{font-size:110%;position:relative;background:#92ADBE url(../../img/headerfoto-02.jpg) no-repeat top left;height:80px;padding-top:25px;}
#popuphome{position:absolute;top:10px;left:0;display:block;}
#popuphead{position:relative;margin:0 0 0 260px;padding:0;background:#fff;height:6.8em;}
#popupcontent{margin:2em 1em 1em 1em;}
#popupcontent p{padding:1em 0 1em 0;}
span.annotation{display:block;}
.csc-mailform-field{margin:0;padding:10px 6px 10px 10px;overflow:hidden;border-bottom:1px solid #fff;background:#EAEAEA;color:#5B4B4B;}
.csc-mailform-field input{float:left;}
.csc-mailform-field select{float:right;}
.csc-mailform-field textarea{float:right;}
/*.csc-mailform-radio input{float:left;}*/
.csc-mailform-radio fieldset {clear:none;}
/*.csc-mailform-radio fieldset label {float:left;display:inline;}*/
.csc-mailform-field .csc-mailform-submit {float:right;}
#main .csc-mailform-label p{background:none;padding:0px 0px 10px 0px}
.csc-mailform-label{color:#5B4B4B;}
#main .csc-sitemap ul li{background:none;padding:0;}
#sitemap1 {margin-left:20px;}
#sitemap2 {margin-left:40px;}
#sitemap3 {margin-left:60px;}
#sitemap4 {margin-left:80px;}
#sitemap5 {margin-left:100px;}



/* Custom CSS */

#logo-ub {
	background: #fff url(../../img/bg-logo-ub.png) no-repeat top right;
	outline: 0px #000 solid;
}

#input_primosearch {

}

#submit_primosearch {

}

/* Main Page */

#photo-overlay-container {
	/*display: inline-block;*/
	display: none;
	position: relative;
	top: -88px;
	left: 0px;
    width: 470px;
}
 
#photo-overlay {
	display: inline-block;
    /*background-color: #696969;*/
    background-color: #eaeaea;
	position: absolute;
	color: #000 !important;
    width: 460px;
    height: 55px;
    text-align: right;
    zoom: 1;
	/*
	filter: alpha(opacity=85);
	opacity: 0.85;
    */
    padding: 5px;
}

#photo-overlay p {
    margin-top: -2px !important;
    color: #5B4B4B !important;
}

div.news-latest-title a {
	font-weight: bold;
	text-decoration: none !important;
	color: #C50E1F;
}

div.news-latest-date a {
	font-weight: normal;
	text-decoration: none !important;
	color: #5B4B4B;
	font-size: 1.2em;
}

div.news-latest-gotoarchive {
	text-align: right;	
}

div.news-latest-gotoarchive a {
	color: #C50E1F !important;	
}

div#infodesk-icon {
	width: 220px;
}

div#infodesk-icon img {
	outline: 1px #000 solid;
	margin: auto;

}

.teaser img {
	/*display: none;*/
}

#main-page .teaser img {
	display: inline !important;
}

/* TABLES */

#main table{
	margin:0 0 20px 0;
	clear:both;
	border-collapse:collapse;
	border-spacing:0;
	caption-side:top;
	empty-cells:show;
	padding:0;
	width:100%;
	table-layout:auto;
}

#main tr{
	border-bottom:1px solid #cccccc;
}

#main-page #main tr,
#splash-page #main tr {
	border-bottom:0px solid #cccccc !important;
}

#main-page #main td,
#splash-page #main td {
	vertical-align:top;
	text-align:left;
	padding:5px 5px;
	border-bottom:0px solid #cccccc;
}

#main td {
	vertical-align:top;
	text-align:left;
	padding:5px 5px;
	border-bottom:1px solid #cccccc;
}

#main th {
	vertical-align:top;
	text-align:left;
	padding:5px 5px;
	border-bottom:1px solid #cccccc;
}

#main caption{
	padding:5px 5px;
	background:#5B4B4B;
	color:#fff;
	font-weight:bold;
	text-align:left;
}


/*#main tr.odd{background:#F9F7F7;}
#main tr.tr-even {background: #F9F7F7;}
#main tr.tr-odd {background: #EAEAEA;}
*/

table.contenttable {
	width: 520px;
	max-width: 520px !important;
}

table.contenttable tr:nth-child(even) th { background: #f9f7f7; }
table.contenttable tr:nth-child(odd) th { background: #eaeaea; }
table.contenttable tr:nth-child(even) { background: #eaeaea; }
table.contenttable tr:nth-child(odd) { background: #f9f7f7; }
table.contenttable td:first-child { max-width:150px;word-wrap:normal; }
table.contenttable td:last-child { min-width:55px;word-wrap:normal; }

table.classification tr:nth-child(even) th { background: #f9f7f7; }
table.classification tr:nth-child(odd) th { background: #eaeaea; }
table.classification tr:nth-child(even) { background: #eaeaea; }
table.classification tr:nth-child(odd) { background: #f9f7f7; }
table.classification td:first-child { min-width:150px;word-wrap:normal; white-space: nowrap; }
/*
table.contenttable td:first-child { max-width:150px;word-wrap:normal; white-space: nowrap; }
*/
ul.toc {
	clear: both;
	padding: 0 !important;
	margin: 0px 0px 20px -40px !important;
}


#main ul.toc li {
	border-bottom: 1px solid #ccc;
	width: 93%;	
	padding: 0px 0px 5px 0px !important;
	outline: 0px #ff6600 solid;
	margin: 2px 0px 4px 40px !important;
	font:bold 1.3em arial, geneva, helvetica, verdana, tahoma, sans-serif;
	line-height: normal;
	background: none !important;
	/*line-height: 1.7em;*/
}

ul.toc li a {
	/*margin: 0 0 !important;*/
	/*line-height: 1.4em;*/
	padding:3px 10px 0px 32px;
	background:url(../../img/icon-link-anchor.gif) 10px 50% no-repeat;
	text-decoration: none !important;
}

.csc-default .address {
	border-left: 5px solid #C50E1F;
	padding-left: 8px;
	line-height: 1.4em;
	width: 180px;
}

.csc-default .more-link:before {
	content:url(../../img/icon-link-intern.gif) 10px 50% no-repeat " ";
}

a.internal-link, a.internal-link-new-window {
	padding-left: 20px;
	padding-top: 1px;
	background:url(../../img/icon-link-intern.gif) no-repeat 0% 100%;
}

a.external-link, a.external-link-new-window {
	padding-left: 20px;
	padding-top: 1px;
	background:url(../../img/icon-link-extern.gif) no-repeat 0% 100%;
}

a.download-link {
	padding-left: 20px;
	padding-top: 1px;
	background:url(../../img/icon-link-download.gif) no-repeat 0% 100%;
}

a.mail-link {
	padding-left: 17px;
	padding-top: 1px;
	background:url(../../img/icon-link-email.gif) no-repeat 0% 100%;
}

#extras a.mail-link {
	padding-left: 20px;
}

#nav div.nav_logo {
	width: 220px;
	margin: 25px auto;
	text-align: center;
}

#nav div.nav_logo p {
	margin: 10px auto;
}

ul.news-latest-list li {
	list-style-type: none;
	background: none;
}

.news-latest-title a {
	padding-left: 20px;
	padding-top: 1px;
	background: url(../../img/icon-link-news.gif) no-repeat 0% 100%;
}

.news-latest-date a {
	padding-left: 20px;
	padding-top: 1px;
	/*background: url(../../img/icon-link-news.gif) no-repeat 0% 100%;*/
	font-weight: normal;
	font-weight: 0.75em !important;
	
}

div.news-latest-gotoarchive a {
	padding-left: 20px;
	padding-top: 1px;
	background:url(../../img/icon-link-intern.gif) no-repeat 0% 50%;	
	text-decoration: none;
}

.splash-full-page .teaser ul li, .splash-sidebar-page .teaser ul li  {
	background: none !important;
}

::-webkit-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
.placeholder {color:#999;}

div#klickpfad {
	width: 715px;
	border: 0 !important;
	margin-bottom: 20px;
}

#main-page div#klickpfad {
	width:100% !important;
}


#main-page .teaser ul li a {
	/*font-weight: bold !important;*/
	font-weight: normal !important;	
}



/* fdfx_2cols */

.c2l1-left {
    border-right: 0px solid #999;
    padding-right: 5px;
    white-space: normal;
    width: 50%;
}

.c2l1-middle {
    padding-left: 5px;
    white-space: normal;
    width: 50%;
}

#logo-bar {
	outline: 0px #336699 solid;
	width: 100%;
	text-align: center;
}

#logo-bar .csc-default {
	outline: 0px #336699 solid;
	width: 100%;
	text-align: center;
}

#logo-bar .csc-textpic-imagewrap {
	width: 31%;
	outline: 0px #336699 solid;
}

.csc-textpic-caption {
	color: #5b4b4b !important;
	font-size: 75%;
	padding-bottom: 5px;
}

#nav-socialmedia {
	margin:0px 0px 15px 5px;
}

#nav-socialmedia a {
	padding: 5px 2px 5px 0px;
}

/* TABLE */

.fixed-first-column th, .fixed-first-column td {
	width: 100px;
}

/* UB WEBSHOP */


#ubwebshop {
	padding: 20px 0px;
}

#ubwebshopUserData label {
	width: auto;
	color: auto;
}

#ubwebshop input {
	width: 100%;
	margin: 5px 0px;
}

.ubwebshopUserDataMissingLabel {
	color: #C50E1F;
}

.ubwebshopCartAmount a:link, .ubwebshopCartAmount a:visited {
	text-decoration: none;
}


.ubwebshopCartAmount {
	min-width: 80px;
}

.ubwebshopCartAmount span {
	position: relative;
	top: -5px;
}

.ubwebshopCartPriceOne {
	min-width: 60px;
}

.ubwebshopCartPriceAll {
	min-width: 80px;
}

.ubwebshopUserDataMissingField {
	border-color: #C50E1F;
}

.ubwebshopNext {
	width: 45%;
	text-align: right;
	float: right;
}

.ubwebshopPrev {
	width: 45%;
	text-align: left;
	float: left;
}


.ubwebshopAddToCart {
	padding: 6px 20px; 
	background-color: #C50E1F; 
	text-align: center; 
	color: #FFFFFF !important; 
	text-decoration: none; 
	font-weight: bold; 
	width: auto;
	margin-left: 250px;
	float: none;
}

.ubwebshopAddToCart:hover {
	background-color: #FFFFFF; 
	outline: 1px solid #C50E1F !important;
	color: #C50E1F !important;
	text-decoration: none;
}


table.MsoNormalTable tr td:first-child {
	width: 150px !important;
}

ul.gartenlinks ul {
	padding-left: 25px;	
}

.csc-textpic-imagerow ul li {
	list-style-position: outside;
	list-style: none;
	margin: 3px !important;
	padding: 0 !important;
	background: none !important;
	/*line-height: 1.5em;*/
}

li.csc-textpic-image {	
	list-style: none !important;
	background: none !important;
	padding: 0 !important;
	margin: 3px !important;	
}

body#popup-page {
	min-width: 350px;	
	border: 0;
}

body#popup-page #content {
	padding-left: 0px;
	padding-right: 0px;
}

body#popup-page h1.main-normal {
	font-size: 110%;
	margin-top: 0px;
	background: none;
}

#nav-socialmedia .libraryh3lper {
	display: inline;
	float: right;
	padding-top: 5px;
}

.no-link, .no-link:hover, .no-link:active {
	text-decoration: none;
	color: #5B4B4B;
}

/* FAB: RSS Images out */
.tx-rssdisplay figure {
    display:none;
}

.tx-indexedsearch-browselist-currentPage a {
	color: white;
}